Bug 1536947 - Version 0.12.15 was released
Summary: Version 0.12.15 was released
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-22 05:58 UTC by Frank Büttner
Modified: 2018-02-14 17:02 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-06 10:49:42 UTC


Attachments (Terms of Use)

Description Frank Büttner 2018-01-22 05:58:50 UTC
Please update it.

Thanks

Comment 1 Fedora Update System 2018-01-27 09:56:50 UTC
R-Rcpp-0.12.15-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9002248296

Comment 2 Fedora Update System 2018-01-27 09:56:58 UTC
R-Rcpp-0.12.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-55ad61ac2a

Comment 3 Fedora Update System 2018-01-27 09:57:02 UTC
R-Rcpp-0.12.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6beee6998b

Comment 4 Fedora Update System 2018-01-27 09:57:07 UTC
R-Rcpp-0.12.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-406e05303d

Comment 5 Fedora Update System 2018-01-28 22:10:08 UTC
R-Rcpp-0.12.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-55ad61ac2a

Comment 6 Fedora Update System 2018-01-28 22:10:23 UTC
R-Rcpp-0.12.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6beee6998b

Comment 7 Fedora Update System 2018-01-28 22:34:58 UTC
R-Rcpp-0.12.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-406e05303d

Comment 8 Fedora Update System 2018-01-28 23:04:44 UTC
R-Rcpp-0.12.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9002248296

Comment 9 Fedora Update System 2018-02-06 10:49:42 UTC
R-Rcpp-0.12.15-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-02-06 15:30:17 UTC
R-Rcpp-0.12.15-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-02-14 17:01:56 UTC
R-Rcpp-0.12.15-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-02-14 17:02:43 UTC
R-Rcpp-0.12.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.